<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.maven.osgi/1">
    <module_version install_time="1415655402370" last="true" origin="installer" specification_version="1.30.1">
        <file crc="2810362290" name="config/Modules/org-netbeans-modules-maven-osgi.xml"/>
        <file crc="4221287140" name="modules/locale/org-netbeans-modules-maven-osgi_ja.jar"/>
        <file crc="3447167062" name="modules/locale/org-netbeans-modules-maven-osgi_pt_BR.jar"/>
        <file crc="2581538018" name="modules/locale/org-netbeans-modules-maven-osgi_ru.jar"/>
        <file crc="540735131" name="modules/locale/org-netbeans-modules-maven-osgi_zh_CN.jar"/>
        <file crc="1383474500" name="modules/org-netbeans-modules-maven-osgi.jar"/>
    </module_version>
</module>
